PHP4 destekliyor musunuz?

Sunucularımız PHP5 çalıştırmaktadır. Ancak, PHP4 özellikleri PHP5 tarafından desteklenmektedir, bu yüzden PHP4 uyumluluğu konusunda sorun yaşamayacaksınız.

Bugün birisini mutlu edin!